@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}

.banner{ width:980px; height:130px; background:url(images/images/banner_02.gif) no-repeat top center; margin:0 auto; padding-top:94px;}
.banner h1{ width:200px; height:50px; line-height:50px; margin-left:200px;}
.nav{ width:980px; margin:0 auto; background:#f3f3f3; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:10px;}
.jj{ width:980px; height:300px; margin:0 auto;}
.jj h2{ width:980px; height:30px; line-height:30px; font-size:18px; margin-top:8px; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.jj ul{ width:980px; height:260px; border:1px solid #CCC;}
.jj ul li{ width:210px; height:210px; float:left; margin-left:25px; margin-top:10px; text-align:center; border:1px solid #999; padding-top:10px;}
.jj ul li h3{ margin-top:10px;}
.list{ width:980px; margin:0 auto; height:280px;}
.list1{ width:285px; float:left;}
.list1 h2{ width:285px; border-bottom:1px solid #4db7eb; height:30px; line-height:30px; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.list1 ul li{ width:265px; height:30px; line-height:30px; margin-left:10px; border-bottom:1px dashed #CCC; background:url(images/images/xhd_25.gif) no-repeat left center; text-indent:12px;}
.list2{ width:285px; float:left; margin-left:20px;}
.list2 h2{ width:285px; border-bottom:1px solid #4db7eb; height:30px; line-height:30px; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.list2 ul li{ width:265px; height:30px; line-height:30px; margin-left:10px; border-bottom:1px dashed #CCC; background:url(images/images/xhd_25.gif) no-repeat left center; text-indent:12px;}
.list3{ width:285px; float:left; margin-left:20px;}
.list3 h2{width:285px; border-bottom:1px solid #4db7eb; height:30px; line-height:30px; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.list3 ul li{ width:265px; height:30px; line-height:30px; margin-left:10px; border-bottom:1px dashed #CCC; background:url(images/images/xhd_25.gif) no-repeat left center; text-indent:12px;}
.cp{ width:980px; margin:0 auto;}
.cp h2{ width:980px; height:30px; line-height:30px; border-bottom:1px solid #4db7eb; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.cp ul li{ width:980px; height:240px; margin-top:10px; border-bottom:1px dashed #CCC;}
.cp ul li span{ width:300px; float:left; display:block;}
.wz{ width:670px; height:230px; background:#CCC; float:left;}
.wz h3{ width:670px; height:30px; line-height:30px; text-indent:12px; margin-bottom:10px;}
.wz p{ width:650px; line-height:24px; text-indent:24px; margin-left:10px;}

.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{width:980px; height:30px; line-height:30px; border-bottom:1px solid #4db7eb; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.tj p a{ width:200px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
